{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538",
  "scrapedAt": "2025-12-17T09:09:45.327Z",
  "page": 538,
  "count": 10,
  "items": [
    {
      "date": "6 ธ.ค. 2565",
      "no": "ปท 0023.3/ว20206",
      "title": "ขอเชิญร่วมจัดการแสดงในงานกาชาดประจำปี 2565 (ประกาศมาแล้ว 1106 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมจัดการแสดงในงานกาชาดประจำปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_308145_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมจัดการแสดงในงานกาชาดประจำปี 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_308145_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    },
    {
      "date": "2 ธ.ค. 2565",
      "no": "ปท 0023.5/ 20163",
      "title": "ขอรับบำนาญปกติ และเงินบำเหน็จดำรงชีพของนางธธรณ์ พึ่งศรี (ประกาศมาแล้ว 1110 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางธนธรณ์ พึ่งศรี อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_308114_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางธนธรณ์ พึ่งศรี อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_308114_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    },
    {
      "date": "2 ธ.ค. 2565",
      "no": "ปท 0023.3/ว3116",
      "title": "ขอเชิญประชุมคณะทำงานจัดทำแผนพัฒนาการศึกษาท้องถิ่น (พ.ศ. 2566- 2570) ครั้งที่2 (ประกาศมาแล้ว 1110 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมคณะทำงานจัดทำแผนพัฒนาการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_308085_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมคณะทำงานจัดทำแผนพัฒนาการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_308085_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    },
    {
      "date": "2 ธ.ค. 2565",
      "no": "ปท 0023.3/ว20152",
      "title": "มาตรการช่วยเหลือประชาชนในช่วงเทศกาลปีใหม่ พ.ศ.2565 (ประกาศมาแล้ว 1110 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มาตรการช่วยเหลือประชาชนในช่วงเทศกาลปีใหม่ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_308054_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มาตรการช่วยเหลือประชาชนในช่วงเทศกาลปีใหม่ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_308054_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    },
    {
      "date": "2 ธ.ค. 2565",
      "no": "ปท 0023.1/ 20147",
      "title": "ขออนุมัติเดินทางไปราชการ (ประกาศมาแล้ว 1110 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z02121532.pdf&filepath=dispatch_upload/backend/core_dispatch_308050_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z02121532.pdf&filepath=dispatch_upload/backend/core_dispatch_308050_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    },
    {
      "date": "2 ธ.ค. 2565",
      "no": "ปท 0023.1/ 20148",
      "title": "ขออนุญาตลาไปต่างประเทศ (ประกาศมาแล้ว 1110 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z02121515.pdf&filepath=dispatch_upload/backend/core_dispatch_308049_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z02121515.pdf&filepath=dispatch_upload/backend/core_dispatch_308049_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    },
    {
      "date": "2 ธ.ค. 2565",
      "no": "ปท 0023.1/ 20149",
      "title": "ขออนุมัติเดินทางไปราชการ (ประกาศมาแล้ว 1110 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z02121456.pdf&filepath=dispatch_upload/backend/core_dispatch_308048_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z02121456.pdf&filepath=dispatch_upload/backend/core_dispatch_308048_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    },
    {
      "date": "2 ธ.ค. 2565",
      "no": "ปท 0023.1/ 20450",
      "title": "ขออนุญาตลาไปต่างประเทศ (ประกาศมาแล้ว 1110 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z02121438.pdf&filepath=dispatch_upload/backend/core_dispatch_308047_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z02121438.pdf&filepath=dispatch_upload/backend/core_dispatch_308047_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    },
    {
      "date": "2 ธ.ค. 2565",
      "no": "ปท 0023.5/ว20134",
      "title": "แนวทางการปฏิบัติงานเพื่อป้องกันการทุจริตด้านการเงินการคลังขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1110 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z02101543.pdf&filepath=dispatch_upload/backend/core_dispatch_308032_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z02101543.pdf&filepath=dispatch_upload/backend/core_dispatch_308032_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    },
    {
      "date": "2 ธ.ค. 2565",
      "no": "ปท 0023.5/ว3114",
      "title": "การปรับปรุงวิธีการปฏิบัติในการรับ - จ่ายเงินของส่วนราชการ เพื่อให้สอดคล้องเป็นไปตามมติคณะรัฐมนตรี โดยกำหนดให้การจ่ายเงิน การรับเงิน และการนำเงินส่งคลังของส่วนราชการต้องดำเนินการผ่านระบบอิเล็กทรอนิกส์ (e-Payment) ตามหลักเกณฑ์และวิธีปฏิบัติที่กระทรวงการคลัง (ประกาศมาแล้ว 1110 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว3114 ลว.2ธ.ค.65.pdf&filepath=dispatch_upload/backend/core_dispatch_308026_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว3114 ลว.2ธ.ค.65.pdf&filepath=dispatch_upload/backend/core_dispatch_308026_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 538,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/538"
    }
  ]
}